---
title: Debian
body_classes: 'title-center title-h1h2'
---

# Debian
Debian is a community-driven Linux distribution. Many Linux distributions are based off of Debian including Proxmox and Ubuntu which are both supported platforms for applications from adaYge. 

# Installation
Instructions

# Management
Setup Cockpit, Portainer, and others

# Microservices
Common microservices compatibility list

# Links
